[Desktop Entry]
Name=Default Applications
Name[no]=Forvalgte applikasjoner
Comment=Choose the applications used by default
Comment[no]=Endre forvalgte applikasjoner
Exec=default-application-properties-capplet
Icon=
Terminal=0
Type=Application
